群集的计算对 LSF 的 distibuted 特定配置要求是什么?

平台 LSF和Platofrm MPI需要安装在群集上。

革命 R 需要在群集的每个节点上安装。

您需要安装程序将使用运行在群集中的每个节点上的公共共享目录
R 作业。LSF 的每个用户需要能够读取和写入该目录和每个用户应
有他们自己的子目录来保存正在运行的作业的信息。


您需要能够到 ssh 到群集中的每个节点的群集的每个节点。
您将需要安装或者无密码 ssh 或群集上基于密钥的身份验证。
身份验证可以是域、 键或基于主机。

有关如何对此进行设置的详细信息,请参阅此 IBM 知识文库文章︰
http://www-01.ibm.com/support/knowledgecenter/SSETD4_9.1.2/lsf_admin/ext_auth_kerb_lsf_about.dita

您在 R 的计算中使用的数据必须在所有节点上可用。

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×